Package Details: fme-desktop-2017 2017.0.1.0.17288-1

Git Clone URL: https://aur.archlinux.org/fme-desktop-2017.git (read-only)
Package Base: fme-desktop-2017
Description: An ETL tool with support for location data
Upstream URL: http://safe.com
Licenses: custom:"Copyright (c) 2017 Safe Software Inc."
Provides: fme-desktop
Submitter: dewetatsafe
Maintainer: dewetatsafe
Last Packager: dewetatsafe
Votes: 1
Popularity: 0.000653
First Submitted: 2017-04-27 23:56
Last Updated: 2017-05-12 16:48

Dependencies (30)

Required by (0)

Sources (1)

Latest Comments

qs9rx commented on 2018-11-16 17:28

Here is a working PKGBUILD for the latest version at the time of writing: https://pastebin.com/raw/KQhu8tkm

Sadly it won't work as fme was build against an old libboost:

/opt/fme-desktop-2018/bin/fme: error while loading shared libraries: libboost_system.so.1.62.0: cannot open shared object file: No such file or directory

Arch is on 1.68 right now.

rudregues commented on 2018-08-23 19:59

I'm having the following error:

==> ERROR: options array contains unknown option '!upx'

dewetatsafe commented on 2017-05-12 16:51

Thanks for the comment. I've made the change and bumped the version.

ebiadsu commented on 2017-05-09 13:19

I would suggest putting

mkdir -p "${pkgdir}/usr/lib/jvm"

before creating the link to the jdk.